using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace ZXDT.CallCenter.MVCWeb.Controllers
{
    public class WorkFlowController : Controller
    {
        //
        // GET: /WorkFlow/

        public ActionResult WorkFlowList()
        {
            return View();
        }

    }
}
